[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Updates-testing (was: Re: thunderbird upgrade - wtf?)




Bruno Wolff III wrote:

Postgres isn't even updatable. You need to do dumps before doing the upgrade.

OK, maybe that isn't a good example then.

However, using your comment, and turning my idea around, if PostgreSQL isn't upgradable, according to my idea it should be excluded by default in yum.conf to protect people from hosing their data during an upgrade. That doesn't make a lot of sense. I must not be thinking particularly well, so ignore me.


--
Charles Dostale


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]